J-Safran : installation


Please see download.html

Attention ! Il faut que java 1.6 soit installé !